Packages - Bug #1990

[reflector] no mirrors found
2018-09-15 08:23 AM - willspoke

Status: fixed % Done: 0%
Priority: bug

Assignee: ovruni

Category:

Description

reflector had not been working when the parabola homepage was down. 404 errors were appearing back then. Since the homepage
is back up, | am now connecting, and using command:

reflector --verbose --latest 200 --protocol https --sort rate --save /etc/pacman.d/mirrorlist
but receiving the error:

[2018-09-15 09:17:21] WARNING: no mirrors selected for rating
error: no mirrors found

Is this an error that | am causing, or does it have anything to do with the parabola homepage connecting to mirrors?

Many thanks in advance for looking at this.

History

#1 - 2018-09-16 11:26 AM - freemor

looks like this part of the recently moved site isn't alive yet.

If you look at: https://www.parabola.nu/mirrors/status/

You'll see it is unpopulated.. They probably just forgort a cronjob for a script or something simple like that,

#2 - 2018-09-19 01:03 AM - willspoke

Thank you for this information. | will be on standby, until that part of the site is up again.

#3 - 2018-09-22 08:55 AM - mzo

Reflector works correctly now. Please close this issue.

#4 - 2018-09-25 03:55 PM - ovruni

- Assignee set to ovruni

#5 - 2018-09-25 03:55 PM - ovruni

- Status changed from open to fixed
